Project

General

Profile

Bug #798

ROOT version and configure script mismatch

Added by Rogers, Chris about 11 years ago. Updated about 11 years ago.

Status:
Closed
Priority:
High
Assignee:
Category:
Build System
Target version:
Start date:
15 November 2011
Due date:
% Done:

100%

Estimated time:
Workflow:

Description

The configure script has root version 5.28.00d, but third_party/bash/21root.bash has root version 5.30.00

http://test.mice.rl.ac.uk/job/MAUS_trunk_batch/ws/third_party/bash/21root.bash/*view*/
http://test.mice.rl.ac.uk/job/MAUS_trunk_batch/ws/configure/*view*/

This was raised originally in the bottom of (closed) #753. Not sure how the trunk passed like that...

Also available in: Atom PDF